
/* Alternate Plugin Repos */
"70q-bZ-hRO.title" = "备选插件库";

/* Python version */
"F5f-43-6ju.title" = "Python 版本";

/* Changing the Python version will need a restart of Glyphs. */
"YWO-lb-YjN.title" = "更改 Python 版本需要重启 Glyphs。";

/* Use system console for script output */
"wMP-nl-8Tn.title" = "使用系统控制台接收脚本输出";
